div.wlby_movie
{
	background-color: #1C83C5;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1295px;
	height: 166px;
}
.wlby_text p { padding: 0; margin: 0; }

a.wlby_classic-link { color: inherit; text-decoration: none; }
a.wlby_classic-link:link { color: inherit; text-decoration: none; }
a.wlby_classic-link:hover { color: inherit; text-decoration: none; }
a.wlby_classic-link:active { color: inherit; text-decoration: none; }
a.wlby_classic-link:visited { color: inherit; text-decoration: none; }

a.wlby_tlf-link { color: inherit; text-decoration: none; }
a.wlby_tlf-link:link { color: inherit; text-decoration: none; }
a.wlby_tlf-link:hover { color: inherit; text-decoration: none; }
a.wlby_tlf-link:active { color: inherit; text-decoration: none; }
a.wlby_tlf-link:visited { color: inherit; text-decoration: none; }

.wlby_button > * { visibility: hidden; }
.wlby_button > .wlby_button_normal { visibility: visible; }
.wlby_button:hover > .wlby_button_normal { visibility: hidden; }
.wlby_button:hover > .wlby_button_hover { visibility: visible; }
.wlby_button:active > .wlby_button_normal { visibility: hidden; }
.wlby_button:active > .wlby_button_hover { visibility: hidden; }
.wlby_button:active > .wlby_button_active { visibility: visible; }

@-webkit-keyframes wlby_frameset-animation {
	from { }
	to { }
}

.wlby_fs, .wlby_graphic 
{
	-webkit-animation-name: wlby_frameset-animation;
}

.wlby_graphic 
{
	-webkit-animation-duration: 1s;
}

.wlby_masked 
{
	height: inherit;
	position: inherit;
	width: inherit;
}

.wlby_sprite 
{
	-webkit-animation-name: wlby_frameset-animation;
	-webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes wlby_KF_5 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, 164, -69);
	opacity: 0;
}
23.33% {
	-webkit-transform: matrix(1, 0, 0, 1, 164, 14);
	opacity: 1;
}
23.34%, 65.01% {
	-webkit-transform: matrix(1, 0, 0, 1, 164, 14);
}
65.02% {
	-webkit-transform: matrix(1, 0, 0, 1, 164, 14);
	opacity: 1;
}
98.35%, to {
	-webkit-transform: matrix(1, 0, 0, 1, 164, 14);
	opacity: 0;
}
}
@-webkit-keyframes wlby_KF_11 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, 343, 116);
	opacity: 0;
}
36.58% {
	-webkit-transform: matrix(1, 0, 0, 1, 574.95, 116);
	opacity: 1;
}
36.59%, 48.79% {
	-webkit-transform: matrix(1, 0, 0, 1, 574.95, 116);
}
48.8% {
	-webkit-transform: matrix(1, 0, 0, 1, 574.95, 116);
	opacity: 1;
}
97.58%, to {
	-webkit-transform: matrix(1, 0, 0, 1, 574.95, 116);
	opacity: 0;
}
}
.wlby_13
{
	-webkit-animation-duration: 0.0416667s;
	-webkit-transform: matrix(1, 0, 0, 1, -70.75, 0);
	-webkit-transform-origin: 124.055px 19.37px;
}

.wlby_16
{
	-webkit-animation-duration: 0.0416667s;
	-webkit-transform: matrix(1, 0, 0, 1, -31.6, 0);
	-webkit-transform-origin: 104.543px 19.37px;
}

.wlby_6
{
	position: absolute;
	-webkit-transform: matrix(1, 0, 0, 1, -3, -3);
}

.wlby_2
{
	position: absolute;
}

.wlby_7
{
	-webkit-animation-duration: 0.791667s;
}

.wlby_10
{
	-webkit-animation-duration: 2.45833s;
}

.wlby_12
{
	-webkit-animation-duration: 3.25s;
}

.wlby_14
{
	-webkit-animation-duration: 4.91667s;
}

.wlby_15
{
	-webkit-animation-duration: 5.70833s;
}

.wlby_1
{
	-webkit-animation-duration: 7.41667s;
}

.wlby_9
{
	-webkit-animation-duration: 0.0416667s;
	-webkit-transform-origin: 88.673px 19.37px;
}

.wlby_5
{
	-webkit-animation-duration: 0.0416667s;
	-webkit-transform-origin: 282.682px 43.207px;
}

.wlby_3
{
	position: absolute;
	-webkit-transform:matrix(1,0,0,1,1,-1);
}

.wlby_4
{
	-webkit-animation-duration: 2.5s;
	-webkit-animation-name: wlby_KF_5;
	-webkit-transform: matrix(1, 0, 0, 1, 164, 14);
	-webkit-transform-origin: 281.95px 42.5px;
	-webkit-animation-timing-function: linear;
	opacity: 0;
}

.wlby_11
{
	-webkit-animation-duration: 2.5s;
	-webkit-animation-name: wlby_KF_5;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, 164, 14);
	-webkit-transform-origin: 281.95px 42.5px;
	-webkit-animation-timing-function: linear;
	opacity: 0;
}

.wlby_8
{
	-webkit-animation-duration: 1.70833s;
	-webkit-animation-name: wlby_KF_11;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, 574.95, 116);
	-webkit-transform-origin: 88.15px 17px;
	-webkit-animation-timing-function: linear;
	opacity: 0;
}

#info {
  z-index: 9999;
  position: absolute;
  /*border:solid 1px #ffffff;*/
  /*background: url(../images/join_bg.png);*/
  width:317px;
  height:141px;
  color:#ffffff;
  /*float:left;*/
  top:0px;
  /*margin-left:830px;*/
  right:130px;
  /*padding:5px 15px;*/
  line-height:1.6em;
  font-family:Arial, Helvetica, sans-serif;
}

#info p {
  margin:0 0 15px 0;
  font-size:12px;
  line-height:1.3em;
}

#info h2 {
  margin:0;
  font-size:19px;
}

.showcase{ width:1295px; height:166px; background:url("../images/slide_deck_area.jpg") no-repeat 0 0; overflow:hidden; margin:0 auto; position:relative; }
.showcase .slides{ margin:0; padding:0; width:760px; height:166px; float:left; margin-left:160px; position:relative; overflow:hidden; }
.showcase .panel{ margin:0; padding:0; width:760px; height:166px; }
.showcase .top{ position:absolute; font:bold 18px/28px Arial, Helvetica, sans-serif; color:#fff; width:510px; text-shadow:1px 1px 1px #666; }
.showcase .bottom{ position:absolute; bottom:18px; font:bold 25px Arial, Helvetica, sans-serif; color:#fff; text-shadow:2px 2px 2px #666; }
.none{ display:none; }

#block-block-16 .content{ width:100%; float:left; }